div#players-stats-table {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);
	
	div.team-selector-container {
		height: 60px;
	}
	
	div.table-container {
		overflow-x: auto;

		table.table {
			border-spacing: 0px;
		
			td {
				text-align: center;
			}
		
			thead {
				background-color: #1A237E;
				color: #FFFFFF;
			}

			tbody {
				tr td {
					height: 50px;
					vertical-align: middle;
				}

				td.player-name-and-photo-container {
					cursor: pointer;
					color: #1565C0;
					
					img {
						border-radius: 50%;
						width: 40px;
					}
				}
			}
		}
	}
}